{% extends "faust/base.html" %}

{% block name %}
<h1><a href="">Faust</a></h1>
{% endblock name %}

{% block content %}
<a href="{% url 'tourist_list' %}"><h3>List of tourists</h3></a>
<hr>
<a href="{% url 'flight_list' %}"><h3>List of flights</h3></a>
<hr>

{% endblock content %}